RLEBG(1)

NAME
rlebg - generate simple backgrounds

SYNOPSIS
rlebg [ -l ] [ -v [ top [ bottom ] ] ] [ -s xsize ysize ] [ -o outfile ] red green blue [ alpha ]

DESCRIPTION
rlebg generates a simple background. These are typically used for compositing below other images. The values red green blue specify the pixel values (between 0 and 255) the background will have. If alpha is not specified, it defaults to 255 (full coverage). rlebg generates both constant backgrounds and backgrounds with continuous ramps.

OPTIONS

-s xsize ysize
    This is the size of the background image. The default is 512×480.

-l  Generate a linear ramp of pixel values. If no ramp flag is given, rlebg generates a constant background.

-v top bottom
    Generate a variable ramp, using a quadratic function (this looks best with gamma corrected images). top and bottom are the fractions of the full color values at the top and bottom of the image. The defaults are 1.0 0.1, respectively. If both -v and -l are given, then a linear ramp function is used instead of a quadratic ramp.

-o outfile
    If specified, the output will be written to this file. If outfile is "-", or if it is not specified, the output will be written to the standard output stream.

SEE ALSO
rlesetbg(1), urt(1), RLE(5).

AUTHOR
Rod Bogart